html {
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    background-color: rgb(31, 31, 31);
    font-family: 'Raleway', sans-serif;
}

.wrapper {
    min-height: 100%;
    height: auto !important;

    .content {
        padding: 0 0 100px;
        
        .my-form {
            background-color: #212529;

            .my-msg {
                text-align: center;
                padding: 5px;
            }
        }
    }
}

footer {
    margin: -100px 0 0 0;
    height: 100px;
    position: relative;
}